LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
BasicPaneFactory Member List

This is the complete list of members for BasicPaneFactory, including all inherited members.

create([in]::com::sun::star::frame::XController xController) | BasicPaneFactory |
createResource([in] XResourceId xResourceId) | XResourceFactory |
releaseResource([in] XResource xResource) | XResourceFactory |